package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneaccountbatchstatus;
import com.qsoft.rs.sincoar.dto.TgeneaccountbatchstatusDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountbatchstatusMapper {

    TgeneaccountbatchstatusMapper INSTANCE = Mappers.getMapper(TgeneaccountbatchstatusMapper.class);

    Tgeneaccountbatchstatus getEntidad(TgeneaccountbatchstatusDTO tgeneaccountbatchstatus);

    TgeneaccountbatchstatusDTO getDto(Tgeneaccountbatchstatus tgeneaccountbatchstatus);

}